REV(1)

NAME
rev - reverse lines of a file

SYNOPSIS
rev [file ...]

DESCRIPTION
The rev utility copies the specified files to the standard output, reversing the order of characters in every line. If no files are specified, the standard input is read.

ENVIRONMENT

LC_CTYPE
    The character encoding locale(1). It decides which byte sequences form characters. If unset or set to "C", "POSIX", or an unsupported value, the order of individual bytes is reversed.

SEE ALSO
cat(1), cut(1)